This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 573243 - [abrt] crash in firefox-3.5.8-1.fc12: Process /usr/lib64/firefox-3.5.8/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.8-1.fc12: Process /usr/lib64/firefox-3.5.8/firefo...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:5f2b71a7c67b340d27cd3f16aa3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-13 11:33 EST by Eric Mesa
Modified: 2010-06-30 07:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 07:32:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (42.03 KB, text/plain)
2010-03-13 11:33 EST, Eric Mesa
no flags Details

  None (edit)
Description Eric Mesa 2010-03-13 11:33:00 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5.8/firefox
comment: I had firefox open, I think overnight.  I had another tab open and then did the reproduction steps above.  Firefox crashed.
component: firefox
executable: /usr/lib64/firefox-3.5.8/firefox
kernel: 2.6.32.9-67.fc12.x86_64
package: firefox-3.5.8-1.fc12
rating: 3
reason: Process /usr/lib64/firefox-3.5.8/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Go to http://regex.info/blog
2.Click on contact me
3.Click on email me
Comment 1 Eric Mesa 2010-03-13 11:33:02 EST
Created attachment 399866 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-24 11:00:25 EDT
#2  <signal handler called>
No symbol table info available.
#3  0x00007f7616b35388 in ?? ()
No symbol table info available.
#4  0x0000003c12f50305 in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#5  0x0000003056c59954 in ?? () from /usr/lib64/xulrunner-1.9.1/libmozjs.so
No symbol table info available.
#6  0x0000003056c3ffef in ?? () from /usr/lib64/xulrunner-1.9.1/libmozjs.so
No symbol table info available.
#7  0x0000003c1287f197 in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#8  0x0000003c130cf00e in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#9  0x0000003c12c82543 in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#10 0x0000003c12c8263e in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#11 0x0000003c12c827a2 in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#12 0x0000003c130c7117 in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#13 0x0000003c130c71ec in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#14 0x0000003c130c471b in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#15 0x0000003c13097f3d in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#16 0x0000003c13016e9d in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#17 0x0000003c12eda854 in ?? () from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#18 0x0000003c128730a2 in XRE_main ()
   from /usr/lib64/xulrunner-1.9.1/libxul.so
No symbol table info available.
#19 0x0000000000402616 in mmap () at ../sysdeps/unix/syscall-template.S:82
No symbol table info available.
#20 0x0000003d5da1eb1d in __libc_start_main (main=<value optimized out>, 
    argc=<value optimized out>, ubp_av=<value optimized out>, 
    init=<value optimized out>, fini=<value optimized out>, 
    rtld_fini=<value optimized out>, stack_end=<value optimized out>)
    at libc-start.c:226
        result = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4295206489064956143, 
    4201984, 140734863788048, 0, 0, 4294915979878899473, 
    -4314757168157647087}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
    0x3d5d60e22f, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 
    1566630447}}}
        not_first_call = <value optimized out>
#21 0x0000000000401e29 in mmap () at ../sysdeps/unix/syscall-template.S:82
No symbol table info available.
#22 0x00007fff63904808 in ?? ()
No symbol table info available.
#23 0x000000000000001c in ?? ()
No symbol table info available.
#24 0x0000000000000001 in ?? ()
No symbol table info available.
#25 0x00007fff639056f5 in ?? ()
No symbol table info available.
#26 0x0000000000000000 in ?? ()
No symbol table info available.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-24 11:01:41 EDT
Thank you for taking the time to make this bug report.
We have reviewed the information you have provided above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

First of all, could we get output of the command, saved in a text file and attached to this bug:

$ rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

Please also install firefox-debuginfo.

# debuginfo-install firefox

Then run firefox inside the gdb debugger. Please do the following:

$ firefox -g

Stuff will appear. Ignore this until you get the gdb command prompt, then do:

(gdb) run

Now, firefox should start up. Use it and reproduce the crash. When firefox crashes, you should be back to the gdb prompt. Now do:

(gdb) thread apply all backtrace

More screens of stuff will occur. Copy all of this part to your editor of choice, such as gedit, and save it as an uncompressed file and attach it to this bug report.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance, for your extra efforts.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2010-06-30 07:32:22 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.